<!DOCTYPE html>
<html>
<head>
  <meta charset="utf-8" /> 
  <title>BPOA</title>
  <!-- jQuery -->
  <script type="text/javascript" src="https://cdnjs.cloudflare.com/ajax/libs/jquery/3.1.0/jquery.min.js" integrity="sha256-cCueBR6CsyA4/9szpPfrX3s49M9vUU5BgtiJj06wt/s=" crossorigin="anonymous"></script>

  <!-- SEMANTIC UI -->
  <script type="text/javascript" src="https://cdnjs.cloudflare.com/ajax/libs/semantic-ui/2.2.4/semantic.min.js" integrity="sha256-BlYXc67JeIFZfxjseL6XCBWFi7MwxKoUEF6rPIzHmBM=" crossorigin="anonymous"></script>
  <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/semantic-ui/2.2.4/semantic.min.css" integrity="sha256-BQwSEeLxuDggfePeFdo3V906rcvcJpkSAYr/Lqc2oSo=" crossorigin="anonymous" />

  <!-- FLAG-ICON-CSS -->
  <link rel="stylesheet" href="bower_components/flag-icon-css/css/flag-icon.min.css">

  <style>
    .container { padding-bottom: 100px; }
    .ui.top.menu { background-color: #cf3c3a; color: white !important; border: none; border-radius: 0; margin-bottom: 2rem;}
    .ui.top.menu * { color: white !important;}
    .introduction p { font-size: 1.3rem; }
    .ui.search .input { width: 100%; }
    .journal-choice { margin-top: 1rem; }
    .journal-choice .segment { width: 100%; display: inline-block; text-align: center; padding: 3rem 1rem !important;}
    .journal-choice h1.ui.header { font-size: 3rem; }
    .journal-choice .apc { font-size: 2rem; line-height: 3rem; color: #21BA45; margin-top: 2rem;}
    .journal-choice .apc.caveat { font-size: 1rem; color: #ccc; margin: 1rem 0 2rem 0;}
    .journal-choice p { font-size: 1.3rem; }
    .huge.checkbox { font-size: 1.4rem; }
    .ui.horizontal.divider { margin: 3rem 0; }
  </style>
</head>
<body>
  <div class="ui top menu">
    <div class="item">
      <h1>BPOA søknad</h1>
    </div>
    <a class="item">Hjelp</a>
    <a class="item">Info</a>
</div>
  <div class="ui container">

    <div class="introduction">
      <h1 class="ui header">Søknad om støtte til "Open Access"-publisering</h1>
      <p>Please notice that new guidelines will be effective from 01.10.16. Articles in Open Access journals will be fully supported, but there will be a reduction in support to hybrid publishing.</p>

      <p>Application to cover Article Processing Charges (APC) for accepted Open Access publications.
      The publications must be made available Open Access immediately after publication and the publication channel must be registered on level 1 or 2 in Norwegian register of scientific journals, series and publishers. The publication must be peer-reviewed.</p>

      <p>For more information see the guidelines in Norwegian or English.</p>
    </div>
    <div class="ui  segment">
      <h1>1. Artikkel / Open Access</h1>
      <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
      tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
      quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
      consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse
      cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non
      proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>

      <div class="ui huge horizontal divided list">
        <a class="item">
          <i class="money icon"></i>
          <div class="content">
            <div class="header">100% støtte</div>
          </div>
        </a>
        <a class="item">
          <i class="star icon"></i>
          <div class="content">
            <div class="header">Nivå 1 og 2</div>
          </div>
        </a>
        <div class="item">
          <i class="creative commons icon"></i>
          <div class="content">
            <div class="header">CC lisens</div>
          </div>
        </div>
      </div>

      <h2>Søk om tidsskriftet er Open Access og registrert i DOAJ</h2>
      <div class="ui search">
        <div class="ui left icon massive input">
          <input class="prompt" type="text" placeholder="Søk DOAJ">
          <i class="unlock icon"></i>
        </div>
      </div>
      <div class="journal-choice"></div>
      <a href="https://skjemaker.app.uib.no/view.php?id=2392527">Ikke treff? sendalkjdf </a>
    </div>

    <div class="ui segment">
      <h1>2. Artikkel / Hybrid</h1>
      <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
      tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
      quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
      consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse
      cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non
      proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
      
      <div class="ui huge horizontal divided list">
        <a class="item">
          <i class="money icon"></i>
          <div class="content">
            <div class="header">50% støtte</div>
          </div>
        </a>
        <a class="item">
          <i class="star icon"></i>
          <div class="content">
            <div class="header">Nivå 2</div>
          </div>
        </a>
        <div class="item">
          <i class="creative commons icon"></i>
          <div class="content">
            <div class="header">CC lisens</div>
          </div>
        </div>
      </div>
      <br>

      <a class="ui primary huge button" href="https://skjemaker.app.uib.no/view.php?id=2392527&element_80=1">Søk publiseringsstøtte til hybrid-artikkel</a>
    </div>

    <div class="ui segment">
      <h1>3. Bok</h1>
      <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
      tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
      quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
      consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse
      cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non
      proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
      
      <div class="ui huge horizontal divided list">
        <a class="item">
          <i class="money icon"></i>
          <div class="content">
            <div class="header">100% støtte</div>
          </div>
        </a>
        <a class="item">
          <i class="star icon"></i>
          <div class="content">
            <div class="header">Forlag på nivå 1 og 2</div>
          </div>
        </a>
        <div class="item">
          <i class="creative commons icon"></i>
          <div class="content">
            <div class="header">CC lisens</div>
          </div>
        </div>
      </div>
      <br>

      <a class="ui primary huge button" href="https://skjemaker.app.uib.no/view.php?id=2392527&element_80=2">Søk publiseringsstøtte til bok</a>
    </div>

   <!-- <div class="ui secondary inverted segment">
      <h2>TODO</h2>
      <ul>
        <li><del>Ta valg til bruker og lag en visning med mer data</del>s</li>
        <li>Mappe verdier til Skjemakers <code>element_x</code></li>
        <li><del>Kan vi hjelp søker å finne DBH nivå?
          <br>
          <code>https://dbh.nsd.uib.no/publiseringskanaler/KanalTreffliste.action?enkeltSok=<strong><i>plos</i></strong>&__checkbox_bibsys=true&sok.avansert=false&treffliste.tidsskriftTreffside=1<br>&treffliste.forlagTreffside=1&treffliste.vis=true</code></del></li>
        <li><del>Takler manglende verdier, f.eks. average_price</li></del>
        <del><ul>
          <li>"plos" -> ok</li>
          <li>"health" -> niks</li>
        </ul>
      </ul></del>
      <h2>Send disse verdiene til Skjemaker</h2>
      <ol>
        <li>type=article|book</li>
        <li>oa_status=hybrid|open</li>
        <li>dbh=1|2</li>
        <li>dbh_checked=true|false</li>
        <li>results.bibsjon.title</li>
        <li>results.bibsjon.publisher</li>
        <li>results.bibsjon.apc (average_price og currency)</li>
        <li>results.bibsjon.apc_url</li>
        <li>results.bibsjon.license.title</li>
        <li>results.bibsjon.identifier (pissn og eissn)</li>
        <li>flere?</li>
      </ol>
    </div>
  </div>-->

  <!-- SEMANTIC UI -->
  <script type="text/javascript" src="dist/script.js"></script>
</body>
</html>